<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="fire">
<item><text>Frustrated ambitions can fuel the ____ of anger and resentment.</text></item>
<item><text>The sprinkler system came on and doused the ____.</text></item>
<item><text>He joined the crowds of men and women fighting the ____.</text></item>
<item><text>Firefighters struggled to control the ____.</text></item>
<item><text>The factory was destroyed in a ____ started by arsonists.</text></item>
</body>
</batch>

